body {
    background-color: #fff;
    margin: 0;
    padding: 0;
    color: #212529;
}

nav.smaller {
  border-bottom: 1px solid #ccc;
}

@media (min-width: 1200px) {
    .container {
      max-width: 1140px;
    }
}
@media (min-width: 992px) {
    .container {
      max-width: 960px;
    }
.container {
  max-width: 1140px;
}
@media (min-width: 768px) {
    .container {
      max-width: 720px;
    }
.container {
  max-width: 1140px;
}
@media (min-width: 576px) {
    .container {
      max-width: 540px;
    }
.container {
  max-width: 1140px;
}

div.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

div.pm-content {
    margin-top: 70px;
}

div.teilnehmer table.kontakt caption {    
    caption-side: top;
    color:inherit;
}

div.pm-content h1 {
  font-size: 1.75rem;
  padding: 0 0 25px 0;
  color: #1aa6da;
}

div.pm-content .h1, div.pm-content .h2 {
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
}

footer.page-footer h4 {
  padding: 15px 0 0 0;
  color: #1aa6da;
}

.anmeldungen .anmeldeformular input,
.anmeldungen .anmeldeformular textarea,
.anmeldungen .anmeldeformular select {
  padding: 0 .75rem;
  font-size: 1rem;
  font-weight: 400;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.anmeldungen .anmeldeformular input:focus,
.anmeldungen .anmeldeformular textarea:focus,
.anmeldungen .anmeldeformular select:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
}

.anmeldungen .anmeldeformular input.submit {
  cursor: pointer;
  color: #1aa6da;
  background-color: transparent;
  background-image: none;
  margin-top: 1.5rem !important;

  display: inline-block;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid #1aa6da;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  text-transform: none;
}

.anmeldungen .anmeldeformular input.submit:hover {
  color: #fff;
  background-color: #1aa6da;
  border-color: #1aa6da;
  text-decoration: none;
}

.anmeldungen .anmeldeformular input.error {
  border-color: red;
}


.anmeldungen .anmeldeformular #acceptDataProtection  {
  margin-top: 6px;
}

.pm-content .anmeldeformular .label-radio,
.pm-content .anmeldeformular .label-checkbox {
  font: inherit;
  line-height: 14px;
  font-size: 95%;
}

.pm-content .anmeldeformular #zuAbsageAbfrage .label-radio,
.pm-content .anmeldeformular #zuAbsageAbfrage .label-checkbox {
  line-height: 18px;
}

div.pms-header {
    height: 305px;
    background-image: url(/static/img/pms/hintstartseite.gif);
    background-repeat: repeat-x;
}

img.pms-image {
    margin-left: 10px;
}

div.pms-header-text {
    position: relative;
    background-image: url(/static/img/pms/paulmartini_start.gif);
    width: 241px;
    height: 23px;
    margin-left: -120px;    
    margin-top: 142px;
    left: 50%;
}

div.box {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    width: 80%;
}

div.box h1 {
    color: #001C43;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px; 
    font-weight: bold;
}

div.box .article-head {
    text-align: right;   
    padding-right: 5px;
}

#footer {
    margin-left: 140px;
    width: calc(100% - 160px);
    padding: 10px;
}

ul.hori-list {
    list-style: none;
}

ul.hori-list li {
    display: block;
    position: relative;
    float: left;
    margin-right: 7px;
}

ul.hori-list li span {
    padding-left: 10px;
}
